# The java package name of the feature
# In maven called the artifactId
featureId=de.openms.feature

# The human-readable name of the feature
featureName=OpenMS

# The "provider" of this feature. If not specified otherwise,
#  all subplugins will inherit this
groupId=de.openms

# The version of the feature
featureVersion=3.1.0.202308241750

# The category ID on the update site for this feature
category=openms
